/* Advantage */
@import url(//fonts.googleapis.com/css?family=Lato:400,700,900);
.ppt-form {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	color: #505154;
}


.ppt-form .wrapper
 {
	background: white;
	overflow: auto;
	border: 3px #3399cc solid;
	border-radius: 5px;
	padding: 0;
	font-family: Arial;
	font-weight: 700;
	font-size: 16px;
	width: auto;
}

.ppt-form .wrapper.form-success .container h1 {
	-webkit-transform: translateY(85px);
		-ms-transform: translateY(85px);
			transform: translateY(85px);
}

.ppt-form .container {
	max-width: 600px;
	margin: 0 auto;
	padding: 80px 0;
	height: 400px;
	text-align: center;
}

.ppt-form .container h1 {
	font-size: 40px;
	-webkit-transition-duration: 1s;
			transition-duration: 1s;
	-webkit-transition-timing-function: ease-in-put;
			transition-timing-function: ease-in-put;
}

.ppt-form .wrapper {
	border-spacing: 0;
}

.ppt-form .wrapper td {
	/*padding: 10px 10px 15px 10px;*/
	padding: 5px 10px 10px 10px;
	margin: 0;
	position: relative;
	border: none;
}

.ppt-form br + .helpTextGroup {
	position: absolute;
	bottom: 22px;
	right: 20px;
}

.ppt-form .title {
	background: #3399cc;
	text-align: center;
	color: white;
	font-size: 24px;
	font-weight: 900;
	line-height: 2em;
	width:100%;
}

.ppt-form .wrapper form {
	padding: 20px 0;
	position: relative;
	z-index: 2;
}

.ppt-form .wrapper select:not([id$=mm]):not([id$=dd]):not([id$=yy]) {
	margin: 0 0 0 0 !important;
	width: 90% !important;
	max-width: 300px !important;
}

.ppt-form .wrapper input, .ppt-form .wrapper input.email {
	-webkit-appearance: none;
	   -moz-appearance: none;
			appearance: none;
	outline: 0;
	border: 1px solid #d7d7d7;
	height: 2em;
	width: 90%;
	max-width: 300px;
	border-radius: 3px;
	display: inline-block;
	text-align: center;
	color: black;
	-webkit-transition-duration: 0.25s;
			transition-duration: 0.25s;
}

.ppt-form .wrapper input:hover {
	background-color: rgba(255, 255, 255, 0.4);
}

.ppt-form .wrapper input:focus {
	background-color: white;
	color: black;
}

.ppt-form .wrapper label input {
	line-height: 1em; 
	position: relative;
	vertical-align: middle;
	bottom: 2px;
}

.ppt-form .wrapper input[type='submit'] {
	font-size: 16px;
}

.ppt-form .wrapper input[type='text'] {
	font-size: 16px;
	text-align: left;
	padding-left: 10px;
}

.ppt-form .wrapper input[type='checkbox'] {
	-webkit-appearance: checkbox !important;
	   -moz-appearance: checkbox !important;
		-ms-appearance: checkbox !important;
		 -o-appearance: checkbox !important;
			appearance: checkbox !important;
	border: 0;
	width: 25px;
	height: 20px;
	padding: 5px 10px 5px 5px;
	display: inline;
	background-color: transparent !important;
}

.ppt-form .wrapper textarea {
	width: 90%;
	max-width: 300px;
	height: 50px;
}

.ppt-form .wrapper input[type='radio'] {
	-webkit-appearance: radio !important;
	   -moz-appearance: radio !important;
		-ms-appearance: radio !important;
		 -o-appearance: radio !important;
			appearance: radio !important;
	border: 0;
	width: 25px;
	height: 20px;
	padding: 5px 10px 5px 5px;
	display: inline;
	background-color: transparent !important;
}

.ppt-form .wrapper button, .ppt-form .wrapper input.update-button {

	/* These override Interspire's form.css */
	font-family: 'Lato', sans-serif;
	margin: 0;
	font-weight: 400;
	background: none;

	/* Actual definition */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #5dc67b;
	border: 0;
	padding: 10px 0 25px 0;
	height: 40px;
	color: white;
	border-radius: 3px;
	cursor: pointer;
	-webkit-transition-duration: 0.25s;
			transition-duration: 0.25s;
}

.ppt-form .wrapper form button:hover {
	background-color: blue;
}

.ppt-form .branding {
	font-size: 14px;
	line-height: 1em;
	padding-bottom: 20px;
}

.ppt-form .grey {
	background-color: #f5f5f5;
	font-size: 14px;
	line-height: 1.25em;
}

.ppt-form .bottom {
	background-color: #3399cc;
	font-size: 6px;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}

.ppt-form .wrapper .form-tags input[type='checkbox'] {
	margin-top: -2px;
}

.ppt-form .wrapper .form-tags td:first-of-type {
	width: 25px;
}

.ppt-form .wrapper .form-tags td {
	padding: 0 10px;
}

.ppt-form .wrapper .form-tags {
	margin-top: 10px;
}
